@charset "EUC-JP";
@import"common.css";
@import'/common/css/special_recommend.css';
@import'/etc/animation/css/recommend_mini.css';

/* Base 
------------------------------------------ */
div#MainContents {
	width: 575px;
}
div#MainContents .bgRepeat {
	background: url(../img/bg_repeat.gif) repeat-y;
	padding: 0 0 20px;
}
/* ヘッダー 
------------------------------------------ */
div#MainContents #Header {
	clear: both;
	background: url(../img/bg_header.jpg) no-repeat;
	position: relative;
	position: relative;
}
div#MainContents #Header .freeCampaign {
	position: absolute;
	width: 90px;
	height: 90px;
	z-index: 1;
	left: 3px;
	top: 420px;
}
div#MainContents #Header h2 {
	clear: both;
	background: url(../img/logo.gif) no-repeat bottom right;
	width: 575px;
	height: 158px;
	text-indent: -9999px;
}
div#MainContents #Header h3 {
	clear: both;
	background: url(../img/catch.gif) no-repeat bottom right;
	width: 575px;
	height: 33px;
	text-indent: -9999px;
}
div#MainContents #Header h4 {
	clear: both;
	background: url(../img/intro.gif) no-repeat bottom right;
	width: 575px;
	height: 368px;
	text-indent: -9999px;
}
/* 更新情報、放送情報
------------------------------------------ */
div#MainContents #Header .txtUpdate {
	position: absolute;
	width: 275px;
	height: 29px;
	z-index: 1;
	left: 277px;
	top: 0px;
}
div#MainContents #Header .txtBroadcast {
	position: absolute;
	width: 277px;
	height: 53px;
	z-index: 1;
	left: 0px;
	top: 506px;
}
/* 第1話 
------------------------------------------ */
div#MainContents #Ep1 {
	clear: both;
	background: url(../img/bg_freeEp1.jpg) no-repeat;
	height: 149px;
	padding: 0 21px 0 10px;
	margin-bottom: 15px;
}
div#MainContents #Ep1 .lCon {
	float: left;
	width: 319px;
}
div#MainContents #Ep1 .rCon {
	float: right;
	width: 225px;
}
div#MainContents #Ep1 h3 {
	clear: both;
	background: url(../img/txt_freeEp1.gif) no-repeat;
	height: 44px;
	width: 319px;
	text-indent: -9999px;
}
div#MainContents #Ep1 h4 {
	clear: both;
	background: url(../img/ttl_ep1.gif) no-repeat;
	height: 31px;
	width: 301px;
	text-indent: -9999px;
}
div#MainContents #Ep1 .detail {
	clear: both;
	background: url(../img/txt_detail.gif) no-repeat;
	height: 24px;
	width: 99px;
	text-indent: -9999px;
	float: right;
}
div#MainContents #Ep1 .detail a {
	display: block;
	height: 24px;
	width: 99px;
}
div#MainContents #Ep1 .Img {
	margin: 11px 0 0 0;
}
div#MainContents #Ep1 ul {
	clear: both;
	padding: 0 0 0 112px;
}
div#MainContents #Ep1 li {
	display: inline;
}
div#MainContents #Ep1 li img {
	margin-top: 7px;
}
/* 最新話
------------------------------------------ */
div#MainContents #NewEp {
	clear: both;
	margin: 15px 0 0 10px;
	background: url(../img/bg_newEpRepeat.jpg) 0 15px repeat-y;
}
div#MainContents #NewEp .Box {
}
div#MainContents #NewEp .lCon {
	background: url(../img/bg_newEpLeftTop.jpg) no-repeat;
	width: 253px;
	float: left;
}
div#MainContents #NewEp .lCon p {
	margin: 30px 0 0 10px;
}
div#MainContents #NewEp .rCon {
	width: 312px;
	float: right;
}
div#MainContents #NewEp .rCon p {
	font-size: 12px;
	line-height: 1.8em;
	margin: 10px 20px 5px 10px;
}
div#MainContents #NewEp .rCon ul {
	background: url(../img/bg_newEpBtn.gif) no-repeat 9px 0;
	padding: 6px 0 7px 96px;
}
div#MainContents #NewEp .rCon li {
	display: inline;
}
div#MainContents #NewEp .Date {
	clear: both;
	background: url(../img/bg_newEpBtm.jpg) no-repeat;
	widows: 555px;
	height: 50px;
	text-align: center;
}
div#MainContents #NewEp .Date p {
	color: #f00;
	font-size: 12px;
	text-align: center;
	padding: 10px 0 0;
	font-weight: bold;
}
/* アーカイブ 
------------------------------------------ */
div#MainContents .archive {
	text-align: center;
	margin: 15px 0 0 0;
}
/* リスト 
------------------------------------------ */
div#MainContents #cmsList {
	clear: both;
	margin: 15px 10px 0;
	padding-bottom: 10px;
	background: url(../img/bg_listBtm.gif) no-repeat bottom;
}
div#MainContents #cmsList .bgRepeat {
	background: url(../img/bg_listRepeat.gif) repeat-y;
}
div#MainContents #cmsList .Ttl {
	clear: both;
	background: url(../img/ttl_free2-12.gif) no-repeat;
	width: 555px;
	height: 41px;
	text-indent: -9999px;
}
/* second 
------------------------------------------ */
div#MainContents #second {
	clear: both;
	margin: 15px 10px 0;
	padding-bottom: 5px;
}
/* 商品情報 
------------------------------------------ */
div#MainContents #sell {
	clear: both;
	margin: 15px 10px 0;
	padding-bottom: 5px;
	background: url(../img/sell_btm.gif) no-repeat bottom;
}
/* キャラクター紹介 
------------------------------------------ */
div#MainContents #Chara {
	clear: both;
	margin: 15px 0 0; 
}
/* 作品データ 
------------------------------------------ */
div#MainContents #Data {
	clear: both;
	margin: 15px 10px 0;
	background: url(../img/bg_listRepeat.gif) repeat-y;
}
div#MainContents #Data h3 {
	background: url(../img/ttl_data.gif) no-repeat;
	width: 555px;
	height: 56px;
	text-indent: -9999px;
}
div#MainContents #Data h4 {
	text-indent: -9999px;
	height: 24px;
}
div#MainContents #Data .Staff {
	float: left;
	width: 280px;
}
div#MainContents #Data .Cast {
	float: right;
	width: 207px;
}
div#MainContents #Data .Box {
	margin: 0 21px 0;
}
div#MainContents #Data .Staff h4 {
	background: url(../img/ttl_staff.gif) no-repeat;
	width: 280px;
}
div#MainContents #Data .Cast h4 {
	background: url(../img/ttl_cast.gif) no-repeat;
	width: 207px;
}
div#MainContents #Data p {
	font-size: 12px;
	line-height: 1.8em;
	color: #fff;
	margin: 10px 0 0;
}
div#MainContents #Data .bgBtm {
	background: url(../img/bg_dataBtm.gif) no-repeat bottom;
	padding: 0 0 15px;
}
/* リンク 
------------------------------------------ */
div#MainContents #Link {
	clear: both;
	margin: 20px 10px 0;
}
div#MainContents #Link ul {
	text-align: center;
}
div#MainContents #Link li {
	margin: 0 25px;
	display: inline;
}
/* schedule 
------------------------------------------ */
div#MainContents #schedule {
	clear: both;
	margin: 0 10px;
	background: url(../img/bg_menu.gif) repeat-y;
}
div#MainContents #schedule strong {
	font-weight: bold;
}
div#MainContents #schedule p {
	text-align: center;
	padding: 3px 0;
	background: #705a94;
	margin: 5px 10px;
}
div#MainContents #schedule .bgMenuBtm {
	background: url(../img/bg_menu_btm.gif) no-repeat bottom;
	padding-bottom: 5px;
}
div#MainContents #schedule table {
	width: 530px;
	margin: 0 auto;
	text-align: center;
	border-collapse: collapse;
	border-spacing: 0;
}
div#MainContents #schedule td {
	padding: 5px 5px;
	border-bottom: 1px #49346e solid;
	border-width: 0 0 1px 0;
}
div#MainContents #schedule .txtEpisode {
	color: #fff;
	text-align: left;
}
div#MainContents #schedule .txtDate {
	color: #fff;
	text-align: right;
}
div#MainContents .infoTxt {
	margin: 5px 10px 15px;
	font-size: 12px;
	color: #fff;
}
